q_ss   = 1;
r_ss   = 1/betap-1;
rs_ss  = r_ss+spreadp;
y_ss   = (alphap/(rs_ss+deltap))^(alphap/(1-alphap))*l_ss;
w_ss   = (1-alphap)*y_ss/l_ss;
k_ss   = alphap*y_ss/(rs_ss+deltap);
s_ss   = k_ss;
n_ss   = s_ss/s2n;
eta_ss = (1-thetap)/(1-thetap*betap*(spreadp*s2n+1/betap));
v_ss   = (1-thetap)*betap*spreadp/(1-thetap*betap*(spreadp*s2n+1/betap));
in_ss  = deltap*k_ss;
ig_ss  = in_ss;
gc_ss  = omegagyp*y_ss;
c_ss   = y_ss-gc_ss-ig_ss;
lambdac_ss = (1-betap*gammap)/(1-gammap)/c_ss;
rmon_ss = r_ss;
% fraction of intermediated assets that will become endowment of new bankers
baromegap = (1-thetap*(spreadp*s2n+1/betap))/s2n;  

% calibration of ``stealing parameter''
lambdap = eta_ss/s2n+v_ss;

if lambdap>1
   warning('lambdap is greater than 1')
elseif lambdap<0
   warning('lambdap is less than 0')
end

% shift parameter in disutility of labor
chi0p = lambdac_ss*w_ss/l_ss^chip;

